superRain superRain - 2 months ago 18
Swift Question

I can't update my cocapods IQKeyboardManagerSwift

We use cocoapods IQKeyboardManagerSwift in our project but IQKeyboardManagerSwift has updated swift3.0 the version is 4.0.6.I wrote pod 'IQKeyboardManagerSwift' , '~> 4.0.5' in my Podfile.Then when i installed,I find that it is still version 4.0.6

Answer

The line below asks for version 4.0.5 or greater

'IQKeyboardManagerSwift', '~> 4.0.5'

and this line asks for version 4.0.5 exactly

'IQKeyboardManagerSwift', '4.0.5'